/*  Syntax Quick Reference
  --------------------------
  column($ratios: 1, $offset: 0, $cycle: 0, $uncycle: 0, $gutter: $jeet-gutter)
  span($ratio: 1, $offset: 0)
  shift($ratios: 0, $col_or_span: column, $gutter: $jeet-gutter)
  unshift()
  edit()
  center($max_width: 1410px, $pad: 0)
  stack($pad: 0, $align: false)
  unstack()
  align($direction: both)
  cf()
*/
/**
 * Grid settings.
 * All values are defaults and can therefore be easily overidden.
 */
/**
 * List functions courtesy of the wonderful folks at Team Sass.
 * Check out their awesome grid: Singularity.
 */
/**
 * Get  percentage from a given ratio.
 * @param {number} [$ratio=1] - The column ratio of the element.
 * @returns {number} - The percentage value.
 */
/**
 * Work out the column widths based on the ratio and gutter sizes.
 * @param {number} [$ratios=1] - The column ratio of the element.
 * @param {number} [$gutter=$jeet-gutter] - The gutter for the column.
 * @returns {list} $width $gutter - A list containing the with and gutter for the element.
 */
/**
 * Get the set layout direction for the project.
 * @returns {string} $direction - The layout direction.
 */
/**
 * Replace a specified list value with a new value (uses built in set-nth() if available)
 * @param {list} $list - The list of values you want to alter.
 * @param {number} $index - The index of the list item you want to replace.
 * @param {*} $value - The value you want to replace $index with.
 * @returns {list} $list - The list with the value replaced or removed.
 * @warn if an invalid index is supplied.
 */
/**
 * Reverse a list (progressively enhanced for Sass 3.3)
 * @param {list} $list - The list of values you want to reverse.
 * @returns {list} $result - The reversed list.
 */
/**
 * Get the opposite direction to a given value.
 * @param {string} $dir - The direction you want the opposite of.
 * @returns {string} - The opposite direction to $dir.
 * @warn if an incorrect string is provided.
 */
/**
 * Style an element as a column with a gutter.
 * @param {number} [$ratios=1] - A width relative to its container as a fraction.
 * @param {number} [$offset=0] - A offset specified as a fraction (see $ratios).
 * @param {number} [$cycle=0] - Easily create an nth column grid where $cycle equals the number of columns.
 * @param {number} [$uncycle=0] - Undo a previous cycle vlue to allow for a new one.
 * @param {number} [$gutter=$jeet-gutter] - Specifiy the gutter width as a percentage of the containers width.
 */
/**
 * An alias for the column mixin.
 * @param [$args...] - All arguments get passed through to column().
 */
/**
 * Style an element as a column without any gutters for a seamless row.
 * @param {number} [$ratios=1] - A width relative to its container as a fraction.
 * @param {number} [$offset=0] - A offset specified as a fraction (see $ratios).
 */
/**
 * Reorder columns without altering the HTML.
 * @param {number} [$ratios=0] - Specify how far along you want the element to move.
 * @param {string} [$col-or-span=column] - Specify whether the element has a gutter or not.
 * @param {number} [$gutter=$jeet-gutter] - Specifiy the gutter width as a percentage of the containers width.
 */
/**
 * Reset an element that has had shift() applied to it.
 */
/**
 * View the grid and its layers for easy debugging.
 */
/**
 *  Alias for edit().
 */
/**
 * Horizontally center an element.
 * @param {number} [$max-width=1410px] - The max width the element can be.
 * @param {number} [$pad=0] - Specify the element's left and right padding.
 */
/**
 * Uncenter an element.
 */
/**
 * Stack an element so that nothing is either side of it.
 * @param {number} [$pad=0] - Specify the element's left and right padding.
 * @param {boolean/string} [$align=false] - Specify the text align for the element.
 */
/**
 * Unstack an element.
 */
/**
 * Center an element on either or both axes.
 * @requires A parent container with relative positioning.
 * @param {string} [$direction=both] - Specify which axes to center the element on.
 */
/**
 * Apply a clearfix to an element.
 */
@media (min-width: 0px) and (max-width: 667px) {
  /* line 9, ../sass/responsivev2.scss */
  body.page-template-page-tmp-project-php #cdiaHeaderWrap #cdiaWork {
    display: none;
  }
  /* line 24, ../sass/responsivev2.scss */
  body #cdiaModalWrapper .cdiaContent.cdiaPublicationContent .cdiaPostImage.mobileOnly a.cdiaReadMore {
    font-size: 16px;
  }
  /* line 39, ../sass/responsivev2.scss */
  body #cdiaModalWrapper .cdiaContent.cdiaIntiativeContent .cdiaPostInfo a.cdiaReadMore {
    font-size: 16px;
  }
}

@media (min-width: 0px) and (max-width: 667px) {
  /* line 54, ../sass/responsivev2.scss */
  .slicknav_menu ul.slicknav_nav li.search_icon {
    display: none;
  }
}
@media (min-width: 0px) and (max-width: 667px) and (min-width: 600px) and (max-width: 667px) {
  /* line 70, ../sass/responsivev2.scss */
  #cdiaPageWrap .cdiaQuicklinksMobile .cdiaWidgetContent ul li a {
    float: left;
  }
}
@media (min-width: 0px) and (max-width: 667px) and (min-width: 0px) and (max-width: 568px) and (min-width: 568px) {
  /* line 84, ../sass/responsivev2.scss */
  #cdiaPageWrap .cdiaQuicklinksMobile .cdiaWidgetContent ul li a {
    float: left;
  }
}

@media (min-width: 0px) and (max-width: 667px) {
  /* line 106, ../sass/responsivev2.scss */
  #cdiaPageWrap #cdiaHeaderWrap .cdiaBanner .mobileOnly.cdiaResourcesMenuList .cdiaTabs li .selected {
    background-color: #892420;
  }
  /* line 118, ../sass/responsivev2.scss */
  #cdiaPageWrap #cdiaHeaderWrap .container form#cdiaSearchForm.cdiaSearchFormMobile {
    position: absolute;
    top: 60px;
    left: 0;
    width: 100%;
    display: none;
  }
  /* line 125, ../sass/responsivev2.scss */
  #cdiaPageWrap #cdiaHeaderWrap .container form#cdiaSearchForm.cdiaSearchFormMobile input[type="text"] {
    width: 65%;
    float: left;
    font-family: MyriadPro-Regular, "Myriad Pro Regular", MyriadPro, "Myriad Pro", Helvetica, Arial, sans-serif;
    font-size: 22px;
    color: #000;
    border: 1px solid #1d124b;
    padding: 12px;
    background: #e3e4e8;
    outline: 0;
    margin: 0 auto;
    border-radius: 0;
  }
  /* line 138, ../sass/responsivev2.scss */
  #cdiaPageWrap #cdiaHeaderWrap .container form#cdiaSearchForm.cdiaSearchFormMobile input[type="text"]::-webkit-input-placeholder {
    font-family: MyriadPro-Regular, "Myriad Pro Regular", MyriadPro, "Myriad Pro", Helvetica, Arial, sans-serif;
    font-size: 22px;
    color: #1d124b;
    line-height: normal;
    outline: 0;
  }
  /* line 148, ../sass/responsivev2.scss */
  #cdiaPageWrap #cdiaHeaderWrap .container form#cdiaSearchForm.cdiaSearchFormMobile input[type="text"]:-moz-placeholder {
    font-family: MyriadPro-Regular, "Myriad Pro Regular", MyriadPro, "Myriad Pro", Helvetica, Arial, sans-serif;
    font-size: 22px;
    color: #1d124b;
    line-height: normal;
    outline: 0;
  }
  /* line 158, ../sass/responsivev2.scss */
  #cdiaPageWrap #cdiaHeaderWrap .container form#cdiaSearchForm.cdiaSearchFormMobile input[type="text"]::-moz-placeholder {
    font-family: MyriadPro-Regular, "Myriad Pro Regular", MyriadPro, "Myriad Pro", Helvetica, Arial, sans-serif;
    font-size: 22px;
    color: #1d124b;
    line-height: normal;
    outline: 0;
  }
  /* line 168, ../sass/responsivev2.scss */
  #cdiaPageWrap #cdiaHeaderWrap .container form#cdiaSearchForm.cdiaSearchFormMobile input[type="text"]:-o-input-placeholder {
    font-family: MyriadPro-Regular, "Myriad Pro Regular", MyriadPro, "Myriad Pro", Helvetica, Arial, sans-serif;
    font-size: 22px;
    color: #1d124b;
    line-height: normal;
    outline: 0;
  }
  /* line 178, ../sass/responsivev2.scss */
  #cdiaPageWrap #cdiaHeaderWrap .container form#cdiaSearchForm.cdiaSearchFormMobile input[type="text"]:-ms-input-placeholder {
    font-family: MyriadPro-Regular, "Myriad Pro Regular", MyriadPro, "Myriad Pro", Helvetica, Arial, sans-serif;
    font-size: 22px;
    color: #1d124b;
    line-height: normal;
    outline: 0;
  }
  /* line 189, ../sass/responsivev2.scss */
  #cdiaPageWrap #cdiaHeaderWrap .container form#cdiaSearchForm.cdiaSearchFormMobile input[type="submit"] {
    display: block;
    width: 35%;
    margin: 0;
    background-color: #1d124b;
    border: 1px solid #1d124b;
    color: #fff;
    padding: 12px;
    outline: 0;
    float: left;
    height: 100%;
    font-size: 22px;
    font-family: MyriadPro-Regular, "Myriad Pro Regular", MyriadPro, "Myriad Pro", Helvetica, Arial, sans-serif;
    text-align: center;
    border-radius: 0;
  }

  /* line 220, ../sass/responsivev2.scss */
  #cdiaHeaderWrap header .cdiaSlogan {
    font-size: 21px;
    text-align: center;
  }
}
@media (min-width: 0px) and (max-width: 667px) and (min-width: 640px) {
  /* line 227, ../sass/responsivev2.scss */
  #cdiaHeaderWrap header .cdiaSlogan {
    font-size: 24px;
    text-align: center;
  }
}
@media (min-width: 0px) and (max-width: 667px) {
  /* line 238, ../sass/responsivev2.scss */
  #cdiaHeaderWrap #cdiaSlider .container .cdiaSliderPrev,
  #cdiaHeaderWrap #cdiaSlider .container .cdiaSliderNext {
    top: 20%;
  }
}
@media (min-width: 0px) and (max-width: 667px) and (min-width: 0px) and (max-width: 480px) and (min-width: 480px) {
  /* line 247, ../sass/responsivev2.scss */
  #cdiaHeaderWrap #cdiaSlider .container .cdiaSliderPrev,
  #cdiaHeaderWrap #cdiaSlider .container .cdiaSliderNext {
    top: 30%;
  }
}

@media (min-width: 0px) and (max-width: 667px) and (min-width: 0px) and (max-width: 667px) and (min-width: 640px) and (max-width: 667px) {
  /* line 259, ../sass/responsivev2.scss */
  #cdiaHeaderWrap #cdiaSlider .container .cdiaSliderPrev,
  #cdiaHeaderWrap #cdiaSlider .container .cdiaSliderNext {
    top: 25%;
  }
}

@media (min-width: 0px) and (max-width: 667px) {
  /* line 267, ../sass/responsivev2.scss */
  #cdiaHeaderWrap #cdiaSlider .container .cdiaSliderPagination {
    display: none;
  }
  /* line 272, ../sass/responsivev2.scss */
  #cdiaHeaderWrap #cdiaSlider ul li .cdiaSliderInfo .cdiaReadMore {
    margin-bottom: 20px;
  }
  /* line 280, ../sass/responsivev2.scss */
  #cdiaHeaderWrap #cdiaSlider ul li .cdiaSliderImage .cdiaImageInfo {
    position: relative;
    bottom: inherit;
    background: #1d124b;
    margin: 0 auto;
    width: 100%;
    padding: 10px 0 10px 0;
  }
}
@media (min-width: 0px) and (max-width: 667px) and (min-width: 667px) {
  /* line 297, ../sass/responsivev2.scss */
  #cdiaHeaderWrap #cdiaSlider ul li .cdiaSliderImage {
    width: 100% !important;
  }
  /* line 300, ../sass/responsivev2.scss */
  #cdiaHeaderWrap #cdiaSlider ul li .cdiaSliderImage img {
    width: 50% !important;
  }
}
@media (min-width: 0px) and (max-width: 667px) {
  /* line 312, ../sass/responsivev2.scss */
  #cdiaHeaderWrap #cdiaSlider ul li .cdiaSliderInfo .cdiaSliderInfoContent a.cdiaReadMore {
    font-size: 16px;
  }
  /* line 326, ../sass/responsivev2.scss */
  #cdiaHeaderWrap .cdiaBanner .container {
    min-height: 0;
  }
  /* line 329, ../sass/responsivev2.scss */
  #cdiaHeaderWrap .cdiaBanner .container p {
    font-size: 20px;
  }

  /* line 338, ../sass/responsivev2.scss */
  .cdiaDefaultWrap > h2 {
    font-size: 26px;
  }
  /* line 352, ../sass/responsivev2.scss */
  .cdiaDefaultWrap#cdiaWork .mapcontainer .cdiaProjectPicker.mobileOnly ul {
    max-height: 200px;
    overflow: scroll !important;
  }
  /* line 359, ../sass/responsivev2.scss */
  .cdiaDefaultWrap#cdiaWork .mapcontainer .cdiaProjectPicker.mobileOnly ul li a:hover, .cdiaDefaultWrap#cdiaWork .mapcontainer .cdiaProjectPicker.mobileOnly ul li a:focus {
    background-color: #1d124b;
  }
  /* line 371, ../sass/responsivev2.scss */
  .cdiaDefaultWrap#cdiaProject .container .cdiaReadMore.cdiaViewAll {
    font-size: 16px !important;
    max-width: 130px;
  }
  /* line 382, ../sass/responsivev2.scss */
  .cdiaDefaultWrap.cdiaGallery .container a.cdiaBacktoAlbums {
    font-size: 16px;
  }
}
@media (min-width: 0px) and (max-width: 667px) and (min-width: 480px) {
  /* line 395, ../sass/responsivev2.scss */
  .cdiaDefaultWrap.cdiaGallery .container .cdiaGalleryLists li:nth-child(2n+1) {
    clear: left;
  }
  /* line 398, ../sass/responsivev2.scss */
  .cdiaDefaultWrap.cdiaGallery .container .cdiaGalleryLists li:nth-child(3n+1) {
    clear: none !important;
  }
}
@media (min-width: 0px) and (max-width: 667px) {
  /* line 411, ../sass/responsivev2.scss */
  .cdiaDefaultWrap .container .two_third h2 {
    font-size: 26px !important;
  }
  /* line 421, ../sass/responsivev2.scss */
  .cdiaDefaultWrap .container .two_third .cdiaPost .cdiaPostInfo p {
    font-size: 16px;
  }
  /* line 441, ../sass/responsivev2.scss */
  .cdiaDefaultWrap .container .cdiaProjectSlider .cdiaProjectItem .cdiaProjectInfo ul li h3 a {
    font-size: 23px;
  }
}
@media (min-width: 0px) and (max-width: 667px) and (min-width: 640px) and (max-width: 667px) {
  /* line 450, ../sass/responsivev2.scss */
  .cdiaDefaultWrap .container .cdiaProjectSlider .cdiaProjectItem .cdiaProjectInfo ul li h3 a {
    font-size: 24px;
  }
}
@media (min-width: 0px) and (max-width: 667px) {
  /* line 458, ../sass/responsivev2.scss */
  .cdiaDefaultWrap .container .cdiaProjectSlider .cdiaProjectItem .cdiaProjectInfo ul li p {
    font-size: 16px;
  }
  /* line 464, ../sass/responsivev2.scss */
  .cdiaDefaultWrap .container .cdiaProjectSlider .cdiaProjectItem .cdiaProjectInfo ul li p a.cdiaMore {
    font-size: 16px !important;
  }
  /* line 479, ../sass/responsivev2.scss */
  .cdiaDefaultWrap .container .one_half h4 {
    font-size: 24px !important;
    font-weight: normal;
  }
  /* line 487, ../sass/responsivev2.scss */
  .cdiaDefaultWrap .container .one_half p a.cdiaReadMore {
    font-size: 16px;
  }
  /* line 497, ../sass/responsivev2.scss */
  .cdiaDefaultWrap .container .cdiaFmember p {
    line-height: 1.5;
  }
  /* line 503, ../sass/responsivev2.scss */
  .cdiaDefaultWrap .container .cdiaFmember .cdiaFmdetail .cdiaFmlogo {
    width: 100%;
    text-align: center;
    float: none;
    margin: 0 auto;
  }
  /* line 509, ../sass/responsivev2.scss */
  .cdiaDefaultWrap .container .cdiaFmember .cdiaFmdetail .cdiaFmlogo img {
    width: auto;
    height: 60px;
  }
  /* line 514, ../sass/responsivev2.scss */
  .cdiaDefaultWrap .container .cdiaFmember .cdiaFmdetail .cdiaFmlogo.cdiatesttimonialImage {
    width: 200px;
  }
  /* line 517, ../sass/responsivev2.scss */
  .cdiaDefaultWrap .container .cdiaFmember .cdiaFmdetail .cdiaFmlogo.cdiatesttimonialImage img {
    width: 200px;
    height: auto;
    margin: 0 auto;
  }
  /* line 525, ../sass/responsivev2.scss */
  .cdiaDefaultWrap .container .cdiaFmember .cdiaFmdetail .cdiaFmContent {
    width: 100%;
    margin-top: 20px;
  }
  /* line 529, ../sass/responsivev2.scss */
  .cdiaDefaultWrap .container .cdiaFmember .cdiaFmdetail .cdiaFmContent h3 {
    font-size: 20px;
  }
  /* line 535, ../sass/responsivev2.scss */
  .cdiaDefaultWrap .container .cdiaFmember .cdiaFmdetail .cdiaFmContent.cdiatesttimonialContent {
    width: 100%;
  }
  /* line 542, ../sass/responsivev2.scss */
  .cdiaDefaultWrap .container .cdiaFmember .cdiaFmdetail .cdiaFmContent .cdiaBotton li a {
    font-size: 16px !important;
  }
  /* line 558, ../sass/responsivev2.scss */
  .cdiaDefaultWrap .container .cdiaFmember.cdiaStaff .staffContainer.staff-directory .staffDetails {
    min-height: 250px;
  }
  /* line 565, ../sass/responsivev2.scss */
  .cdiaDefaultWrap .container .cdiaFmember.cdiaStaff .staffContainer.program-review-comittee .staffDetails {
    min-height: 321px;
  }
  /* line 578, ../sass/responsivev2.scss */
  .cdiaDefaultWrap.cdiaResourcesGuidelines .cdiaManualInfo ul {
    list-style-type: disc;
    margin-left: 21px;
  }
  /* line 589, ../sass/responsivev2.scss */
  .cdiaDefaultWrap.cdiaResourcesToolkits .cdiaToolkitsManual p {
    font-family: "Homenaje", sans-serif !important;
    font-size: 20px !important;
    line-height: 1.2 !important;
  }
  /* line 601, ../sass/responsivev2.scss */
  .cdiaDefaultWrap.cdiaResourcesToolkits .cdiaToolkitsManual .cdiaManual .cdiaManualInfo p {
    font-size: 20px !important;
  }
  /* line 614, ../sass/responsivev2.scss */
  .cdiaDefaultWrap.cdiaResourcesToolkitSubpage p, .cdiaDefaultWrap.cdiaResourcesToolkitSubpage p {
    line-height: 1.6 !important;
  }
  /* line 620, ../sass/responsivev2.scss */
  .cdiaDefaultWrap.cdiaResourcesToolkitSubpage .cdiaResourcesTable p a, .cdiaDefaultWrap.cdiaResourcesToolkitSubpage .cdiaResourcesTable p a {
    text-decoration: underline;
  }
  /* line 630, ../sass/responsivev2.scss */
  .cdiaDefaultWrap.cdiaResourcesToolkitSubpage .cdiaResourcesTable.cdiaFourCol .cdiaTablePagination a, .cdiaDefaultWrap.cdiaResourcesToolkitSubpage .cdiaResourcesTable.cdiaTwoCol .cdiaTablePagination a, .cdiaDefaultWrap.cdiaResourcesToolkitSubpage .cdiaResourcesTable.cdiaFourCol .cdiaTablePagination a, .cdiaDefaultWrap.cdiaResourcesToolkitSubpage .cdiaResourcesTable.cdiaTwoCol .cdiaTablePagination a {
    font-size: 16px;
  }
  /* line 635, ../sass/responsivev2.scss */
  .cdiaDefaultWrap.cdiaResourcesToolkitSubpage .cdiaResourcesTable.cdiaFourCol .cdiaTablePagination span, .cdiaDefaultWrap.cdiaResourcesToolkitSubpage .cdiaResourcesTable.cdiaTwoCol .cdiaTablePagination span, .cdiaDefaultWrap.cdiaResourcesToolkitSubpage .cdiaResourcesTable.cdiaFourCol .cdiaTablePagination span, .cdiaDefaultWrap.cdiaResourcesToolkitSubpage .cdiaResourcesTable.cdiaTwoCol .cdiaTablePagination span {
    font-size: 16px;
  }
  /* line 649, ../sass/responsivev2.scss */
  .cdiaDefaultWrap .cdiaContent p a.cdiagreenButton {
    font-size: 16px;
    line-height: 1.2;
  }
  /* line 664, ../sass/responsivev2.scss */
  .cdiaDefaultWrap .cdiaContent .cdia_contact .wpcf7 form input[type="submit"] {
    font-size: 16px;
  }
  /* line 675, ../sass/responsivev2.scss */
  .cdiaDefaultWrap .cdiaContent .newsArticle h3 {
    font-size: 28px;
  }
  /* line 681, ../sass/responsivev2.scss */
  .cdiaDefaultWrap .cdiaContent .newsArticle.newsArtpage h2 {
    font-size: 28px !important;
  }
  /* line 685, ../sass/responsivev2.scss */
  .cdiaDefaultWrap .cdiaContent .newsArticle.newsArtpage ul {
    margin-left: 46px;
  }
  /* line 692, ../sass/responsivev2.scss */
  .cdiaDefaultWrap .cdiaContent .newsArticle .newsInfo span {
    font-size: 15px;
  }
  /* line 701, ../sass/responsivev2.scss */
  .cdiaDefaultWrap .cdiaContent .newsArticle .cdiaBotton li a {
    font-size: 16px !important;
  }
  /* line 710, ../sass/responsivev2.scss */
  .cdiaDefaultWrap .cdiaContent ul {
    margin-left: 46px;
  }
  /* line 715, ../sass/responsivev2.scss */
  .cdiaDefaultWrap .cdiaContent ul li:before {
    top: -9px;
  }
  /* line 723, ../sass/responsivev2.scss */
  .cdiaDefaultWrap .cdiaContent.cdiaTwocolumn .content-column {
    margin-right: 0;
  }
  /* line 736, ../sass/responsivev2.scss */
  .cdiaDefaultWrap .cdiaContent.cdiaTwocolumnbg .content-column.last_column p a.cdiagreenButton {
    font-size: 16px;
    line-height: 1.2;
  }
  /* line 743, ../sass/responsivev2.scss */
  .cdiaDefaultWrap .cdiaContent.cdiaTwocolumnbg .content-column.last_column p a.cdialightgreenButton {
    font-size: 16px;
    line-height: 1.2;
  }
  /* line 757, ../sass/responsivev2.scss */
  .cdiaDefaultWrap .cdiaContent.cdiaTwocolumnbg .content-column.last_column ul li a.cdiagreenButton {
    font-size: 16px;
    line-height: 1.2;
  }
  /* line 770, ../sass/responsivev2.scss */
  .cdiaDefaultWrap .cdiaContent.cdiaTwocolumnbg p iframe {
    height: auto;
  }
}
@media (min-width: 0px) and (max-width: 667px) and (min-width: 360px) and (max-width: 667px) and (min-width: 360px) {
  /* line 779, ../sass/responsivev2.scss */
  .cdiaDefaultWrap .cdiaContent.cdiaTwocolumnbg p iframe {
    height: 200px;
  }
}
@media (min-width: 0px) and (max-width: 667px) and (min-width: 360px) and (max-width: 667px) and (min-width: 600px) {
  /* line 787, ../sass/responsivev2.scss */
  .cdiaDefaultWrap .cdiaContent.cdiaTwocolumnbg p iframe {
    height: 300px;
  }
}
@media (min-width: 0px) and (max-width: 667px) and (min-width: 360px) and (max-width: 667px) and (min-width: 640px) {
  /* line 795, ../sass/responsivev2.scss */
  .cdiaDefaultWrap .cdiaContent.cdiaTwocolumnbg p iframe {
    height: 300px;
  }
}
@media (min-width: 0px) and (max-width: 667px) and (min-width: 360px) and (max-width: 667px) and (min-width: 667px) {
  /* line 803, ../sass/responsivev2.scss */
  .cdiaDefaultWrap .cdiaContent.cdiaTwocolumnbg p iframe {
    height: 400px;
  }
}

@media (min-width: 0px) and (max-width: 667px) {
  /* line 812, ../sass/responsivev2.scss */
  .cdiaDefaultWrap .cdiaContent.cdiaTwocolumnbg .content-column ul {
    margin-left: 20px;
  }
  /* line 817, ../sass/responsivev2.scss */
  .cdiaDefaultWrap .cdiaContent.cdiaTwocolumnbg .last_column {
    margin-top: 1px;
    float: right;
  }
  /* line 821, ../sass/responsivev2.scss */
  .cdiaDefaultWrap .cdiaContent.cdiaTwocolumnbg .last_column ul {
    margin-left: 0;
  }
  /* line 831, ../sass/responsivev2.scss */
  .cdiaDefaultWrap .cdiaContent .cdia_contact .content-column.one_half {
    margin-right: 0 !important;
    margin-bottom: 5px;
    width: 18%;
    float: left;
  }
  /* line 838, ../sass/responsivev2.scss */
  .cdiaDefaultWrap .cdiaContent .cdia_contact .content-column.last_column {
    width: 77%;
    margin-right: 0 !important;
  }
  /* line 843, ../sass/responsivev2.scss */
  .cdiaDefaultWrap .cdiaContent .cdia_contact .content-column.last_column p a {
    display: inline-block;
  }
}
@media (min-width: 0px) and (max-width: 959px) {
  /* line 856, ../sass/responsivev2.scss */
  .cdiaDefaultWrap.cdiaEvents .tribe-events-event-meta {
    padding: 30px 0px;
  }
}

@media (min-width: 600px) and (max-width: 960px) {
  /* line 874, ../sass/responsivev2.scss */
  #cdiaPageWrap #cdiaHeaderWrap .container form#cdiaSearchForm.cdiaSearchFormMobile input[type="text"] {
    min-width: 83%;
    margin-left: 5px;
  }
  /* line 879, ../sass/responsivev2.scss */
  #cdiaPageWrap #cdiaHeaderWrap .container form#cdiaSearchForm.cdiaSearchFormMobile input[type="submit"] {
    max-width: 15%;
  }
}
@media (min-width: 0px) and (max-width: 667px) and (min-width: 667px) {
  /* line 897, ../sass/responsivev2.scss */
  #cdiaHeaderWrap header .cdiaSlogan {
    float: none;
    clear: both;
    margin-top: 0;
  }
  /* line 907, ../sass/responsivev2.scss */
  #cdiaHeaderWrap .container form#cdiaSearchForm.cdiaSearchFormMobile {
    position: absolute;
    top: 60px;
    left: 0;
    width: 100%;
    display: none;
  }
  /* line 914, ../sass/responsivev2.scss */
  #cdiaHeaderWrap .container form#cdiaSearchForm.cdiaSearchFormMobile input[type="text"] {
    width: 65%;
    min-width: 83%;
    float: left;
    font-family: MyriadPro-Regular, "Myriad Pro Regular", MyriadPro, "Myriad Pro", Helvetica, Arial, sans-serif;
    font-size: 22px;
    color: #000;
    border: 1px solid #1d124b;
    padding: 12px;
    background: #e3e4e8;
    outline: 0;
    margin: 0 auto;
    margin-left: 5px;
    border-radius: 0;
  }
  /* line 929, ../sass/responsivev2.scss */
  #cdiaHeaderWrap .container form#cdiaSearchForm.cdiaSearchFormMobile input[type="text"]::-webkit-input-placeholder {
    font-family: MyriadPro-Regular, "Myriad Pro Regular", MyriadPro, "Myriad Pro", Helvetica, Arial, sans-serif;
    font-size: 22px;
    color: #1d124b;
    line-height: normal;
    outline: 0;
  }
  /* line 939, ../sass/responsivev2.scss */
  #cdiaHeaderWrap .container form#cdiaSearchForm.cdiaSearchFormMobile input[type="text"]:-moz-placeholder {
    font-family: MyriadPro-Regular, "Myriad Pro Regular", MyriadPro, "Myriad Pro", Helvetica, Arial, sans-serif;
    font-size: 22px;
    color: #1d124b;
    line-height: normal;
    outline: 0;
  }
  /* line 949, ../sass/responsivev2.scss */
  #cdiaHeaderWrap .container form#cdiaSearchForm.cdiaSearchFormMobile input[type="text"]::-moz-placeholder {
    font-family: MyriadPro-Regular, "Myriad Pro Regular", MyriadPro, "Myriad Pro", Helvetica, Arial, sans-serif;
    font-size: 22px;
    color: #1d124b;
    line-height: normal;
    outline: 0;
  }
  /* line 959, ../sass/responsivev2.scss */
  #cdiaHeaderWrap .container form#cdiaSearchForm.cdiaSearchFormMobile input[type="text"]:-o-input-placeholder {
    font-family: MyriadPro-Regular, "Myriad Pro Regular", MyriadPro, "Myriad Pro", Helvetica, Arial, sans-serif;
    font-size: 22px;
    color: #1d124b;
    line-height: normal;
    outline: 0;
  }
  /* line 969, ../sass/responsivev2.scss */
  #cdiaHeaderWrap .container form#cdiaSearchForm.cdiaSearchFormMobile input[type="text"]:-ms-input-placeholder {
    font-family: MyriadPro-Regular, "Myriad Pro Regular", MyriadPro, "Myriad Pro", Helvetica, Arial, sans-serif;
    font-size: 22px;
    color: #1d124b;
    line-height: normal;
    outline: 0;
  }
  /* line 980, ../sass/responsivev2.scss */
  #cdiaHeaderWrap .container form#cdiaSearchForm.cdiaSearchFormMobile input[type="submit"] {
    display: block;
    width: 35%;
    max-width: 15%;
    margin: 0;
    background-color: #1d124b;
    border: 1px solid #1d124b;
    color: #fff;
    padding: 12px;
    outline: 0;
    float: left;
    height: 100%;
    font-size: 22px;
    font-family: MyriadPro-Regular, "Myriad Pro Regular", MyriadPro, "Myriad Pro", Helvetica, Arial, sans-serif;
    text-align: center;
    border-radius: 0;
  }
}

@media (min-width: 768px) and (max-width: 1024px) {
  /* line 1011, ../sass/responsivev2.scss */
  .slicknav_menu ul.slicknav_nav li.search_icon {
    display: none;
  }
}
@media (min-width: 768px) and (max-width: 1024px) and (min-width: 0px) and (max-width: 768px) and (min-width: 768px) {
  /* line 1031, ../sass/responsivev2.scss */
  #cdiaPageWrap #cdiaContact .container .one_third.last_column h2 {
    font-size: 30px;
  }
  /* line 1039, ../sass/responsivev2.scss */
  #cdiaPageWrap #cdiaContact .container .one_third.last_column .cdiaSubscription h3 {
    font-size: 24px;
  }
}
@media (min-width: 768px) and (max-width: 1024px) and (min-width: 0px) and (max-width: 768px) and (min-width: 768px) {
  /* line 1059, ../sass/responsivev2.scss */
  #cdiaPageWrap #cdiaProject .cdiaProjectSliderImages .cdiaProjectSliderImagesWrap .cdiaProjectControl {
    max-width: none;
    margin-right: 0;
    margin-left: 0;
    left: 0;
  }
  /* line 1067, ../sass/responsivev2.scss */
  #cdiaPageWrap #cdiaProject .cdiaProjectSliderImages .cdiaProjectSliderImagesWrap .cdiaProjectControl .cdiaProjectPrev {
    margin-left: 30px;
  }
  /* line 1071, ../sass/responsivev2.scss */
  #cdiaPageWrap #cdiaProject .cdiaProjectSliderImages .cdiaProjectSliderImagesWrap .cdiaProjectControl .cdiaProjectNext {
    margin-right: 30px;
  }
}
@media (min-width: 768px) and (max-width: 1024px) and (min-width: 0px) and (max-width: 768px) and (min-width: 768px) {
  /* line 1093, ../sass/responsivev2.scss */
  #cdiaPageWrap #cdiaProject .container .cdiaProjectSlider .cdiaProjectItem .cdiaProjectInfo ul li p {
    max-width: 84%;
  }
}

@media (min-width: 768px) and (max-width: 1024px) {
  /* line 1111, ../sass/responsivev2.scss */
  #cdiaPageWrap #cdiaHeaderWrap .container form#cdiaSearchForm.cdiaSearchFormMobile {
    position: absolute;
    top: 60px;
    left: 0;
    width: 100%;
    display: none;
  }
  /* line 1118, ../sass/responsivev2.scss */
  #cdiaPageWrap #cdiaHeaderWrap .container form#cdiaSearchForm.cdiaSearchFormMobile input[type="text"] {
    width: 65%;
    min-width: 83%;
    float: left;
    font-family: MyriadPro-Regular, "Myriad Pro Regular", MyriadPro, "Myriad Pro", Helvetica, Arial, sans-serif;
    font-size: 22px;
    color: #000;
    border: 1px solid #1d124b;
    padding: 12px;
    background: #e3e4e8;
    outline: 0;
    margin: 0 auto;
    margin-left: 5px;
    border-radius: 0;
  }
  /* line 1133, ../sass/responsivev2.scss */
  #cdiaPageWrap #cdiaHeaderWrap .container form#cdiaSearchForm.cdiaSearchFormMobile input[type="text"]::-webkit-input-placeholder {
    font-family: MyriadPro-Regular, "Myriad Pro Regular", MyriadPro, "Myriad Pro", Helvetica, Arial, sans-serif;
    font-size: 22px;
    color: #1d124b;
    line-height: normal;
    outline: 0;
  }
  /* line 1143, ../sass/responsivev2.scss */
  #cdiaPageWrap #cdiaHeaderWrap .container form#cdiaSearchForm.cdiaSearchFormMobile input[type="text"]:-moz-placeholder {
    font-family: MyriadPro-Regular, "Myriad Pro Regular", MyriadPro, "Myriad Pro", Helvetica, Arial, sans-serif;
    font-size: 22px;
    color: #1d124b;
    line-height: normal;
    outline: 0;
  }
  /* line 1153, ../sass/responsivev2.scss */
  #cdiaPageWrap #cdiaHeaderWrap .container form#cdiaSearchForm.cdiaSearchFormMobile input[type="text"]::-moz-placeholder {
    font-family: MyriadPro-Regular, "Myriad Pro Regular", MyriadPro, "Myriad Pro", Helvetica, Arial, sans-serif;
    font-size: 22px;
    color: #1d124b;
    line-height: normal;
    outline: 0;
  }
  /* line 1163, ../sass/responsivev2.scss */
  #cdiaPageWrap #cdiaHeaderWrap .container form#cdiaSearchForm.cdiaSearchFormMobile input[type="text"]:-o-input-placeholder {
    font-family: MyriadPro-Regular, "Myriad Pro Regular", MyriadPro, "Myriad Pro", Helvetica, Arial, sans-serif;
    font-size: 22px;
    color: #1d124b;
    line-height: normal;
    outline: 0;
  }
  /* line 1173, ../sass/responsivev2.scss */
  #cdiaPageWrap #cdiaHeaderWrap .container form#cdiaSearchForm.cdiaSearchFormMobile input[type="text"]:-ms-input-placeholder {
    font-family: MyriadPro-Regular, "Myriad Pro Regular", MyriadPro, "Myriad Pro", Helvetica, Arial, sans-serif;
    font-size: 22px;
    color: #1d124b;
    line-height: normal;
    outline: 0;
  }
  /* line 1184, ../sass/responsivev2.scss */
  #cdiaPageWrap #cdiaHeaderWrap .container form#cdiaSearchForm.cdiaSearchFormMobile input[type="submit"] {
    display: block;
    width: 35%;
    max-width: 15%;
    margin: 0;
    background-color: #1d124b;
    border: 1px solid #1d124b;
    color: #fff;
    padding: 12px;
    outline: 0;
    float: left;
    height: 100%;
    font-size: 22px;
    font-family: MyriadPro-Regular, "Myriad Pro Regular", MyriadPro, "Myriad Pro", Helvetica, Arial, sans-serif;
    text-align: center;
    border-radius: 0;
  }
}
